Services - Service Level Agreements API
Bu içerik henüz dilinizde mevcut değil.
List service level agreements of a service
Заголовок раздела «List service level agreements of a service»List all service level agreements of the service with a specific ID.
GET /services/:id/slasResponse
Заголовок раздела «Response»Status: 200 OK[ { "name": "BlackBerry Standard Smart Phone for Widget Data Center, External IT", "created_at": "2016-03-14T03:10:46-06:00", "sourceID": null, "updated_at": "2016-03-14T03:10:46-06:00", "account": { "name": "Widget North America", "id": "wna" }, "id": 145, "service_offering": { "name": "BlackBerry Standard Smart Phone", "service": { "name": "Smart Phone", "account": { "name": "Widget North America", "id": "wna" }, "id": 45, "provider": { "name": "Widget North America, Information Technology", "account": { "name": "Widget North America", "id": "wna" }, "id": 45 } }, "account": { "name": "Widget North America", "id": "wna" }, "id": 62 }, "status": "active" }, { "name": "BlackBerry Standard Smart Phone for Widget Data Center, Internal IT", "created_at": "2016-03-14T03:10:46-06:00", "sourceID": null, "updated_at": "2016-03-14T03:10:46-06:00", "account": { "name": "Widget North America", "id": "wna" }, "id": 146, "service_offering": { "name": "BlackBerry Standard Smart Phone", "service": { "name": "Smart Phone", "account": { "name": "Widget North America", "id": "wna" }, "id": 45, "provider": { "name": "Widget North America, Information Technology", "account": { "name": "Widget North America", "id": "wna" }, "id": 45 } }, "account": { "name": "Widget North America", "id": "wna" }, "id": 62 }, "status": "active" }, "..."]The response contains these fields by default.
The following predefined filters are available:
/services/:id/slas/active: List all active service level agreements of a service with a specific ID/services/:id/slas/inactive: List all inactive service level agreements of a service with a specific ID